public class ch9ex1 {
  public static void main(String args[]) {
    try {
      throw new Exception("howdy");
    } catch(Exception E) {
      System.out.println(E.getMessage());
    } finally {
      System.out.println("Kilroy was here");
    }
  }
}
